<!DOCTYPE HTML>
<html>
	<head>
		<title>Introdução a JS 4</title>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<meta charset="utf-8">
	</head>

	<body>
		<h3>Programa de boas vindas</h3>
		<script language="javascript">
			<!--
			var js_nome;

			js_nome = window.prompt('Entre com seu nome: ', 'Digite seu nome nessa caixa');

			document.write('Olá ' + js_nome + ' seja bem vindo!');
			//-->
		</script>
	</body>
</html>